Bug 159523 - [RHEL3] Does not boot on system with ACPI table crossing page boundary
Summary: [RHEL3] Does not boot on system with ACPI table crossing page boundary
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-06-03 15:00 UTC by Issue Tracker
Modified: 2013-08-06 01:14 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-15 16:02:59 UTC


Attachments (Terms of Use)
diff of linux-2.4.21-x86-acpi.patch (1.24 KB, patch)
2005-06-03 15:03 UTC, Guy Streeter
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-06-03 15:00:23 UTC
Escalated to Bugzilla from IssueTracker

Comment 10 Guy Streeter 2005-06-03 15:03:04 UTC
Created attachment 115130 [details]
diff of linux-2.4.21-x86-acpi.patch

Comment 18 Ernie Petrides 2005-10-27 02:16:33 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.7.EL).


Comment 21 Red Hat Bugzilla 2006-03-15 16:03:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.